a{
  cursor: pointer;
}

  
  header { width: 100%; background:#fff;box-shadow:2px 2px 2px #ddd;}
  .div-container{width:82%}
  .nav-bar { display: none; }
  
  .slider .col-md-9,.slider .col-md-3{
    margin-top:30px;
  } 

  header .fa{
    padding:0;
    margin:0;
  }
  header nav {
    background: #ffffff;
    z-index: 1000;
    width: 100%;
    margin: auto;
  }
  
  header nav ul { list-style: none; }
  
  header nav ul li {
    float: left;
    position: relative;
  }
  
  /* header nav:after {
    content: "";
    display: block;
    clear: both;
  } */
  
  header nav ul li a {
    color: #f73e06;
    display: block;
    padding: 30px 1px 30px 0px;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
  }
  
  header nav ul li a:hover{
      color:#f73e06;
      text-decoration: none;
  }

  .pull-right li>a:before
{
  position: absolute;
  width: 100%;
  height: 2px;
  left: 10px;
  bottom: 0px;
  content: '';
  background: rgb(238, 18, 18);
  color: #fff;
  opacity: 0.3;
  transition: all 0.3s;
}

.pull-right li>a:hover:before
{
  color: #fff;
  height: 100%;
}

/* Pull right  */
.children li>a:before
{
    position: absolute;
    width: 0;
    height: 100%;
    left: 0px;
    top: 0px;
    content: '';
    background: rgb(238, 18, 18);
    opacity: 0.3;
    transition: all 0.3s;
}

.children li>a:hover:before
{
    width: 100%;
}
 
  
  header nav ul li:hover i { color: #37BF91; }
  
 
   
  header nav ul li .children {
    display: none;
    background: #ffffff;
    position: absolute;
    width: 200%;
    z-index: 1000;
    padding: 5px
  }


  
  header nav ul li .children span { display: none; }
  
  header nav ul li .children li {
    display: block;
    width: 100%;
   
    border-bottom: 1px solid #f73e06;
  }
  
  header nav ul li .children li a{
    font-size: 12px;
    margin-left:5px;
    padding:12px 0px;
  }
  
  
  header nav ul li .fa-angle-down {
    position: relative;
    font-weight:bolder;
    text-align: right;
    
  }
  
  nav img{
    padding:2px 0;
    
  }
  
  .bg-logo{
    height:70px;
    padding-top:2px;
  }
  
  header nav ul li:hover .children { display: block; }
  /*responsive nav style*/
  
  @media all and (max-width: 800px) {

    .slider .col-md-9,.slider .col-md-3{
        margin-top:10px;
      }

 .div-container{width:100%;left:0;}
  .container{
      width:98%;
  }
  .nav-bar {
    display: block;
    width: 100%;
    top: 0;
    background: #ffffff;
  }
  
  .nav-bar span {
    float: left;
    font-size: 20px;
   
    color: #fff;
  }
  
  .nav-bar .fa-bars {
    display: block;
     padding:25px 15px 20px 0px;
    color: #f73e06;
    overflow: hidden;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    float: right;
  }

  header nav ul li a {
    color: #f73e06;
    display: block;
    padding: 10px;
    text-decoration: none;
    font-size: 16px;
    font-family: tahoma;
  }

  
  /* header nav ul li a:hover {
    color: #fc7147;
    display: block;
    padding: 10px;
    text-decoration: none;
    font-size: 14px;
    font-family: tahoma;
  }
   header nav ul li a:hover {
    color: #fc7147;
    display: block;
    padding: 10px;
    text-decoration: none;
    font-size: 14px;
    font-family: tahoma;
  } */

  header nav {
    width: 80%;
    height: auto;
    position: fixed;
    right: 100%;
    background-color: #fafafa;
    top : 70px;
    overflow: hidden;
    height: 100%;
  }
  
  header nav ul li {
    display: block;
    border-bottom: 1px solid #f73e06;
    width: 100%;
  }
  
  header ul li a { display: block; }
  
  header nav ul li .children {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: none;
  }
  
  header nav ul li:hover .children { display: none; }
  
  header nav ul li ul li:first-child { border-top: 1px solid #ffffff99; }
  
  header nav ul li .children span {
    display: inline-block;
    margin-right: 10px;
  }
  
  header nav ul li .children a {
    margin-left: 10px;
    padding: 5px 0;
    color:#f26529;
  }
  
  header nav ul li .fa-angle-down {
    position: relative;
    top: 3px;
  }

  .nav-bar img{
    width:30%;
    height: 70px;
    left:0;
    padding:5px;
    margin: 0;
}



  }
  
  @media screen and (max-width:580px){
    .nav-bar img{
        width:50%;
        height: 70px;
        left:0;
        padding:5px;
        margin-left: 10px;
    }

    .bg-logo{
      width: 90%;
      height:70px;
      display: none;
    }
  }


  /* Pull right  */
/* .pull-right li>a:before
{
    position: absolute;
    width: 2px;
    height: 100%;
    left: 0px;
    top: 0px;
    content: '';
    background: rgb(218, 23, 23);
    opacity: 0.3;
    transition: all 0.3s;
}

.pull-rightt li>a:hover:before
{
    width: 100%;
} */


/* header nav ul li a:hover{
  color:#fc7147;
  text-decoration: none;
} */